#thead {
    background-color: rgb(88, 88, 252);
    color: white;
}

.add-new-product {
    background: rgb(21, 210, 21);
    color: white;
}

h1 {
    text-align: center;
}

.img-product {
    width: 100%;
}

.btn-edit {
    color: blue;
}

.btn-delete {
    color: red;
}

#img-edit-product {
    width: 70%;
}

#img-add-product {
    width: 10%;
}

.img-edit {
    display: flex;
    justify-content: center;
}

.jumbotron {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}

.btn-filter {
    display: flex;
    justify-content: center;
}